pressure                       0.0                         # <double>    External pressure (in GPa). If not zero enthalpy is minimized
iteration_limit                500                         # <int>       Maximal number of iteration of the relax process
mindist                        1.0                         # <double>    Minimal interatomic distance constraint (in Angstroms)
force_tolerance                0.0001                      # <double>    Forces on atoms in relaxed configuration should be smaller than this value (in eV/Angstroms). Zero or negative value disables atoms relax (changing fractional coordinates of atoms)
stress_tolerance               0.001                       # <double>    Stresses in relaxed configuration should be smaller than this value (in GPa). Zero or negative value disables supercell relax (changing lattice vectors of the supercell)               
energy_tolerance               -9.9e99                     # <double>    Relaxation completes successfully if energy is bellow this value
energy_der_wrt_magmom          0.0001                      # <double>    Energy derivatives w.r.t magnetic moments in relaxed configuration should be smaller than this value. Zero or negative value disables magnetic moments relaxation (changing magnetic moments)
max_step                       0.5                         # <double>    Maximal allowed displacement of atoms and lattice vectors in Cartesian coordinates (in Angstroms)
min_step                       1.0e-8                      # <double>    Minimal displacement of atoms and lattice vectors in Cartesian coordinates (in Angstroms). If allactual displacemnts are lesser than relaxation stops
bfgs_wolfe_c1                  1.0e-3                      # <double>    Wolfe condition constant on the function decrease (linesearch stopping criterea)
bfgs_wolfe_c2                  0.7                         # <double>    Wolfe condition constant on the gradient decrease (linesearch stopping criterea)
log                            relaxation.log              # <string>    Where to write relaxation log. No logging if not specified; if "stdout" and "stderr" corresponds to standard output streams; otherwise log will be outputed to file with that name
freeze_small_grads             FALSE                       # <bool>      Don't move atoms if force is less then force_tolerance  
use_gd_method                  FALSE                       # <bool>      Use Gradient Descent method instead of BFGS if TRUE
correct_cell                   FALSE                       # <bool>      Make the lattice more orthogonal (if possible) and lower triangle
init_mindist                   1.0                         # <string>    If enabled atoms will be pushed away from each other before relaxation. In this case the distances between atoms becomes higher than the summ of covalent radii. Covalent radii are set in the form {type1:Rmin1,...,typeN:RminN} (whitespaces are not allowed). Alternatively just minimal interatomic distance (the same for all atoms) can be set 
forces_elasticity_scale        10                          # <double>    Initial value for Hessian        
stress_elasticity_scale        50                          # <double>    Initial value for Hessian